## rust-defmt-parser 0.3.3

=== debian/changelog ===
rust-defmt-parser (0.3.3-1) unstable; urgency=medium

  * Package defmt-parser 0.3.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 14 Jul 2023 23:32:24 +0200

rust-defmt-parser (0.3.1-1) unstable; urgency=medium

  * Package defmt-parser 0.3.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jun 2023 09:56:20 +0200
