=== debian/control ===
Source: rust-defmt-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defmt-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defmt-parser
X-Cargo-Crate: defmt-parser
Rules-Requires-Root: no

Package: librust-defmt-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev
Provides:
 librust-defmt-parser+default-dev (= ${binary:Version}),
 librust-defmt-parser+unstable-dev (= ${binary:Version}),
 librust-defmt-parser-0-dev (= ${binary:Version}),
 librust-defmt-parser-0+default-dev (= ${binary:Version}),
 librust-defmt-parser-0+unstable-dev (= ${binary:Version}),
 librust-defmt-parser-0.3-dev (= ${binary:Version}),
 librust-defmt-parser-0.3+default-dev (= ${binary:Version}),
 librust-defmt-parser-0.3+unstable-dev (= ${binary:Version}),
 librust-defmt-parser-0.3.3-dev (= ${binary:Version}),
 librust-defmt-parser-0.3.3+default-dev (= ${binary:Version}),
 librust-defmt-parser-0.3.3+unstable-dev (= ${binary:Version})
Description: Parsing library for defmt format strings - Rust source code
 This package contains the source for the Rust defmt-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
