=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.3.3 --all-targets --all-features
Features: test-name=rust-defmt-parser:@
Depends: dh-cargo (>= 18), librust-rstest-0.17-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.3.3 --all-targets
Features: test-name=librust-defmt-parser-dev:default
Depends: dh-cargo (>= 18), librust-rstest-0.17-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.3.3 --all-targets --no-default-features --features unstable
Features: test-name=librust-defmt-parser-dev:unstable
Depends: dh-cargo (>= 18), librust-rstest-0.17-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.3.3 --all-targets --no-default-features
Features: test-name=librust-defmt-parser-dev:
Depends: dh-cargo (>= 18), librust-rstest-0.17-dev, @
Restrictions: allow-stderr, skip-not-installable
