## rust-defmt-parser 0.3.4

=== debian/changelog ===
rust-defmt-parser (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package defmt-parser 0.3.4 from crates.io using debcargo 2.6.1 (Closes: #1073008)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 03:52:11 +0000
