=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defmt-parser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defmt-parser
 X-Cargo-Crate: defmt-parser
@@ -31,9 +31,8 @@
  librust-defmt-parser-0.3-dev (= ${binary:Version}),
  librust-defmt-parser-0.3+default-dev (= ${binary:Version}),
  librust-defmt-parser-0.3+unstable-dev (= ${binary:Version}),
- librust-defmt-parser-0.3.3-dev (= ${binary:Version}),
- librust-defmt-parser-0.3.3+default-dev (= ${binary:Version}),
- librust-defmt-parser-0.3.3+unstable-dev (= ${binary:Version})
+ librust-defmt-parser-0.3.4-dev (= ${binary:Version}),
+ librust-defmt-parser-0.3.4+default-dev (= ${binary:Version}),
+ librust-defmt-parser-0.3.4+unstable-dev (= ${binary:Version})
 Description: Parsing library for defmt format strings - Rust source code
- This package contains the source for the Rust defmt-parser crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "defmt-parser"
