## rust-defmt-parser 0.4.1

=== debian/changelog ===
rust-defmt-parser (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package defmt-parser 0.4.1 from crates.io using debcargo 2.7.6
  * Relax dependency on thiserror.
  * Relax dev-dependency on rstest.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 03:09:53 +0000
