=== debian/control ===
Source: rust-defmt-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror+default-dev (>= 1.0.65-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defmt-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defmt-parser
Homepage: https://github.com/knurling-rs/defmt
X-Cargo-Crate: defmt-parser
Rules-Requires-Root: no

Package: librust-defmt-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror+default-dev (>= 1.0.65-~~)
Provides:
 librust-defmt-parser+default-dev (= ${binary:Version}),
 librust-defmt-parser+unstable-dev (= ${binary:Version}),
 librust-defmt-parser-0-dev (= ${binary:Version}),
 librust-defmt-parser-0+default-dev (= ${binary:Version}),
 librust-defmt-parser-0+unstable-dev (= ${binary:Version}),
 librust-defmt-parser-0.4-dev (= ${binary:Version}),
 librust-defmt-parser-0.4+default-dev (= ${binary:Version}),
 librust-defmt-parser-0.4+unstable-dev (= ${binary:Version}),
 librust-defmt-parser-0.4.1-dev (= ${binary:Version}),
 librust-defmt-parser-0.4.1+default-dev (= ${binary:Version}),
 librust-defmt-parser-0.4.1+unstable-dev (= ${binary:Version})
Description: Parsing library for defmt format strings - Rust source code
 Source code for Debianized Rust crate "defmt-parser"
