=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.4.1 --all-targets --all-features
Features: test-name=rust-defmt-parser:@
Depends: dh-cargo (>= 31), rustc, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.4.1 --all-targets
Features: test-name=librust-defmt-parser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.4.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-defmt-parser-dev:unstable
Depends: dh-cargo (>= 31), rustc, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-parser 0.4.1 --all-targets --no-default-features
Features: test-name=librust-defmt-parser-dev:
Depends: dh-cargo (>= 31), rustc, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable
